
input:focus { border:1px solid #F00 !important;}
textarea:focus { border:1px solid #F00 !important;}
select:focus { border:1px solid #F00 !important;}

.bootbox-body{ color:#FF0000 !important; font-size:16px !important;}

.notification {
    position:fixed;
    top:50%;
	right:40%;
	z-index:9999;  
	display:none; 
	width:150px; height:110px;
	background-size: 33px 13px;
	/*border-left: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;*/
    /*color:#006;*/
    font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
    padding:5px 5px 5px 5px;
	
	text-shadow: 1px 1px 1px #919191;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-radius: 10px; border:1px solid #ccc;
	
}
.alert {
	display: none;
}
.alert-box {
    position: relative;
    /* center the element */
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
	z-index:9999;  
	display:none; 	
	
	color:#555;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:12px;
	padding:10px 0px 30px 40px;
	margin:0px 0px 3px 0px;
	height:20px;
	line-height:20px;
	
/*	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;	
	
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;		*/
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
}
.alert-box span {
	font-weight:bold;
	text-transform:uppercase; text-align:left;
}

.error {
	background:#ffecec url('../Images/home.png') no-repeat 10px 50%;
	border:1px solid #f5aca6; text-align:left;
}
.success {
	background:#e9ffd9 url('../Images/home.png') no-repeat 10px 50%;
	border:1px solid #a6ca8a; text-align:left;
}
.warning {
	background:#fff8c4 url('../Images/home.png') no-repeat 10px 50%;
	border:1px solid #f2c779; text-align:left;
}
.notice {
	background:#e3f7fc url('../Images/home.png') no-repeat 10px 50%;
	border:1px solid #8ed9f6; text-align:left;
}
.content{min-height:1px;}
.box-info{margin-top:2px;}
.box-search{ background-color:#f5f5f5; border-radius: 3px; border:1px solid #e5e5e5;}
.thsorting{ cursor:pointer;}
.highlight{ background: #FFC !important; }
.red{ color:#F00;}
div.hidelang{display:none;}
div.hidelang2{display:none;}

#autocomplete{
	width:60%;
	position:absolute;
	float:left;
	padding:10px;
	z-index:999;
	padding:10px;
	margin-top:5px;
	background:#FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	border:1px solid #CCC;
	display:none;
}

select { 
 height:34px !important;
}
.home-blog-1{
	padding-left: 0px;
}
.home-blog-2{
	padding-right: 0px;
}  
.info-box-text {
    font-size: 16px;
}
.info-box-number {
    font-size: 22px;
}
.settting-div{
	border: 1px solid #CCC;
    margin-top: 8px;
    margin-bottom: 8px;
    padding: 5px !important;
    font-size: 14px;
}
.settting-div-r{
	border: 1px solid #CCC;
    margin-top: 8px;
    margin-bottom: 8px;
    padding: 5px !important;
    font-size: 14px;
}
.settting-div-end{
	margin-bottom: 8px;
}
.settting-div-right{
	border: 1px solid #CCC;
    margin-top: 8px;
    margin-bottom: 8px;
    padding: 5px !important;
    border-left: 0px;
    font-size: 14px;
}
.settting-div>a{
	font-size: 14px;
	padding-left: 10%;
	color: #000;
}
.settting-div-right>span{
	padding-left: 5%;
}
.settting-div-r>a{
	font-size: 14px;
	padding-left: 5%;
	color: #000;
}  
@media  only screen and (max-width: 1199px){
  

}
@media  only screen and (max-width: 991px){
.settting-div-r>a {
    font-size: 13px;
    padding-left: 5%;
    color: #000;
}
.settting-div-right{
    border: 1px solid #CCC;
    margin-top: 8px;
    margin-bottom: 8px;
    padding: 6px 3px 7px 0px !important;
    border-left: 0px;
    font-size: 12px;  
}
.settting-div>a {
    font-size: 12px;
    padding-left: 10%;
    color: #000;
}
.info-box {
    display: block;
    min-height: 70px;
    background: #fff;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    border-radius: 2px;
    margin-bottom: 15px;
}
.info-box-icon {
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
    display: block;
    float: left;
    height: 70px;
    width: 70px;
    text-align: center;
    font-size: 30px;
    line-height: 70px;
    background: rgba(0,0,0,0.2);
}
.info-box-text>br{
    display: none;;
}
.info-box-content {
    padding: 5px 10px;
    margin-left: 66px;
}
.info-box-text {
    font-size: 14px;
}
.info-box-number {
    font-size: 18px;
}
.settting-div {
    border: 1px solid #CCC;
    margin-top: 8px;
    margin-bottom: 8px;
    padding: 5px !important;
    overflow: hidden;
    font-size: 14px;
    white-space: nowrap;
    display: block;
    text-overflow: ellipsis;
}
}
@media  only screen and (max-width: 768px){
.info-box-icon {
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
    display: block;
    float: left;
    height: 52px;
    width: 50px;
    text-align: center;
    font-size: 20px;
    line-height: 50px;
    background: rgba(0,0,0,0.2);
}
.info-box-content {
    padding: 5px 10px;
    margin-left: 46px;
}
.info-box-number {
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.info-box {
    display: block;
    min-height: 50px;
    background: #fff;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    border-radius: 2px;
    margin-bottom: 15px;
}
}
@media  only screen and (max-width: 767px){
.home-blog-1 {
    padding-left: 0px;
    padding-right: 0px;
}
.home-blog-2 {
    padding-top: 15px;
    padding-right: 0px;
    padding-left: 0px;
}
.info-box-icon {
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
    display: block;
    float: left;
    height: 70px;
    width: 70px;
    text-align: center;
    font-size: 30px;
    line-height: 70px;
    background: rgba(0,0,0,0.2);
}
.info-box-content {
    padding: 5px 10px;
    margin-left: 56px;
}
.info-box-number {
    font-size: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.info-box {
    display: block;
    min-height: 70px;
    background: #fff;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    border-radius: 2px;
    margin-bottom: 15px;
}
}
@media  only screen and (max-width: 479px){
.blog-xs-count{
	width: 100%;
}
.settting-div-r {
    border: 1px solid #CCC;
    margin-top: 8px;
    margin-bottom: 0px;
    padding: 5px !important;
    font-size: 14px;
    width: 100%;
    text-align: center !important;
}
.settting-div-right {
    border: 1px solid #CCC;
    margin-top: 0px;
    margin-bottom: 8px;
    padding: 6px 3px 7px 0px !important;
    border-top: 0px;
     border-left: 1px solid #CCC;
    font-size: 12px;
    text-align: center;
    width: 100% !important;
}
.settting-div {
    border: 1px solid #CCC;
    margin-top: 8px;
    margin-bottom: 8px;
    padding: 5px !important;
    overflow: hidden;
    font-size: 14px;
    white-space: nowrap;
    display: block;
    text-overflow: ellipsis;
}
}


/*--- Campaign Style ---*/
dd {
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
}

dd .col-xs-2{
    text-align: center;
}

dd .col-xs-7{
    font-size: 14px;
    font-weight: bold;
}

dd .col-xs-3{
    text-align: right;
    font-size: 14px;
    font-weight: bold;
}


